@JustAnAnimal

Почему получаю ошибку в gem ERROR: Error installing digest-sha3: ERROR: Failed to build gem native extension?

UPD Уже неактуально, оказывается, аваст при установке руби что-то принял за вирус и заблокировал
  • Вопрос задан
  • 29 просмотров
Пригласить эксперта
Ответы на вопрос 2
@AVKor
Всё написано в сообщении:
Could not create Makefile due to some reason, probably lack of necessary libraries and/or headers. Check the mkmf.log file for more details.
Ответ написан
2ord
@2ord
продвинутый чайник
Это устаревший gem. Он был протестирован в Ruby 2.2.
Кроме того, устанавливать gem, который требует компиляции кода на Си в Windows - это немного мазохизм.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы